CRAN Package Check Results for Package psychotree

Last updated on 2015-04-19 02:48:32.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.15-0 0.90 33.92 34.82 OK
r-devel-linux-x86_64-debian-gcc 0.15-0 1.34 32.76 34.10 OK
r-devel-linux-x86_64-fedora-clang 0.15-0 69.57 OK
r-devel-linux-x86_64-fedora-gcc 0.15-0 66.22 OK
r-devel-osx-x86_64-clang 0.15-0 67.64 OK
r-patched-linux-x86_64 0.15-0 0.87 33.14 34.01 OK
r-patched-solaris-sparc 0.15-0 426.00 OK
r-patched-solaris-x86 0.15-0 88.80 OK
r-release-linux-x86_64 0.15-0 0.86 33.92 34.78 OK
r-release-osx-x86_64-mavericks 0.15-0 OK
r-release-osx-x86_64-snowleopard 0.15-0 ERROR
r-release-windows-ix86+x86_64 0.15-0 3.00 68.00 71.00 OK
r-oldrel-windows-ix86+x86_64 0.15-0 1.00 2.00 3.00 ERROR

Check Details

Version: 0.15-0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘partykit’
    
    Package required and available but unsuitable version: ‘psychotools’
    
    Package suggested but not available for checking: ‘strucchange’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard

Version: 0.15-0
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: 'partykit'
    
    See the information on DESCRIPTION files in the chapter 'Creating R
    packages' of the 'Writing R Extensions' manual.
Flavor: r-oldrel-windows-ix86+x86_64